Bug 99306 - Stop Installation
Stop Installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-17 07:58 EDT by Ahmed
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is what I have saved after being directed by the system (48.75 KB, text/plain)
2003-07-17 08:07 EDT, Ahmed
no flags Details

  None (edit)
Description Ahmed 2003-07-17 07:58:00 EDT
Description of problem:
After making making different partition , and goin on to the installation 
stage , the bug stop intallation and force me to reboot a machine, but i never 
get this kind of problem when I install by using autopartition.

Version-Release number of selected component (if applicable):
Red Hat LINUX 8

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Ahmed 2003-07-17 08:07:28 EDT
Created attachment 92976 [details]
this is what I have saved after being directed by the system

The attachment doesn not look as it was before, it looks very long and
confused, but the real bug message is as follows:
====================================
bugzilla.redhat.com/bugzilla/
Traceback (most recent call last):
File "usr/bin/anaconda" , line 694, in?
intf. run (id, dispatch , configFileData)
File "/usr/lib/anaconda/text.py", line 425, in run
rc = apply (win, (self.screen, ) targs File
============================================
Inside the lines is the real bugs message, 
then forced me to rebot the machine
Comment 2 Jeremy Katz 2003-07-24 18:44:04 EDT
This appears to be caused by a bad CD.  Could you verify following the
instructions at http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 3 Jeremy Katz 2003-10-15 21:03:02 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.